SPI_GET_NEXT_QUEUED_(9)

NAME
spi_get_next_queued_message - called by driver to check for queued messages

SYNOPSIS

struct spi_message * spi_get_next_queued_message(struct spi_master * master);

ARGUMENTS

master
    the master to check for queued messages

DESCRIPTION

If there are more messages in the queue, the next message is returned from this call.

COPYRIGHT